{
  "navigationBarTitleText": "广告列表",
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "operate-module": "/admin/home/components/module/operate",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "modal-module": "/components/plugin/modal",
    "app-img": "/components/app-img"
  }
}